@charset "utf-8";
/* CSS Document */

html, body {
	height: 100%;
	padding: 0px;
	margin: 0px;
}

.backgraund {
	background-color:#f5ebd5;
}
ol           { color: #000000; margin-left: 25px; margin-top: 0px; margin-bottom: 0px }
ul           { color: #000000; list-style-image: url('images/templates/cinemator_free_1/images/bullet.gif'); margin-left: 25px;
               margin-top: 0px; margin-bottom: 5px }
			   
a, a:visited {
	color: #5A2E2E;
	text-decoration: none;
	font-weight:bold;
}

a:hover {
	text-decoration: underline;
}

.content {
	padding: 4px 10px 4px 10px;
}


h1 {
	font-size:24px;
	font-family: "Times New Roman", Times, serif;
	padding:0px 10px 0px 15px;
	margin: 5px;
}

h2 {
	font-size:22px;
	background-image:url(images/h2bg.jpg);
	height:29px;
	padding:0px 10px 0px 25px;
	white-space:nowrap;
	border: #cec5a8 outset 1px;

}

h3 {
	font-size:18px;
	padding:0px 10px 0px 15px;
	margin: 3px;
}

h4 {
	font-size:16px;
	padding:0px 0px 0px 0px;
	margin: 0px;
	border-bottom: 2px solid #6D4643;
}
h5 {
	font-size:16px;
	padding:0px 0px 0px 0px;
	margin: 3px;
	color: #330000;
}

hr { border: 1px inset #e5dcbf; border-bottom: none;}

p {
	margin:0px 0px 6px 0px;
	text-indent: 2em;
}

legend {font-size: 10pt;}

.tag {
	background-color:#d9cead;
	color:#5a2e2e;
	border: 1px #5a2e2e dotted;
	padding:0px 3px 0px 3px;
	margin:2px;
	font-size:10pt;
	white-space:nowrap;
	}
.tag_nouse {
	background-color: #e9dfc6;
	font-weight:normal;
}
.tag_use {
	background-color: #FFFF80;
	font-weight:bold;
}


.div_main_menu {
	margin-left:30px;
}

.map_link {font-weight:normal;font-size:10pt;}
/* Стили для МЕНЮ */

.menu_main_span, .menu_1_span, .menu_2_span, .menu_3_span {
	padding:4px 2px 4px 4px;
}
.menu_main_a {
	white-space:nowrap;
}
.main_active {font-size:18px; text-decoration:underline;}

.menu_ext_a, .menu_ext_a:visited {
		font-weight: normal;
		font-family:"Courier New", Courier, monospace;
}
.menu_desc {
	font-size: 12px;
}
.menu_main_desc {
	display:block;
	margin:5px 0px 0px 30px;
}
.menu_desc_details {
	text-align:right;
	font-size: 12px;
}

.sub_active {text-decoration:underline;}

.user_category, .show_user_category {
	white-space:nowrap;
	font-size: 18px;
	margin-bottom:5px;
}
.show_user_category h2 {
	padding:0px;
	background-image:none;
	height: auto;
	margin:0px;
	border:none;
}

.user_category {
	color: #400000;
	padding: 2px 5px 2px 25px;
	background-image:url(images/h2bg.jpg);
	border: #cec5a8 outset 1px;
}
.user_category a {font-weight: normal;}
.show_user_category {
	background-image:url(images/h2bg.jpg);
	border: #cec5a8 outset 1px;
	padding: 2px 5px 2px 25px;
}
.change_category{
	font-size: 16px;
	font-weight: bold;
}

/* Элементы формы */

textarea, select {
	background-color: #D9CEAD; /*#D9CEAD*/
	border:   #a39b82 1px solid;
}
input, button, select,textarea, .bt, .tab_bt {
	background-color: #D9CEAD; /*#D9CEAD*/
	border:   #a39b82 1px outset;
	border-radius: 5px;
	padding: 3px 10px;
	display: inline-block;
}
.bt, .tab_bt, .bt:hover, .tab_bt:hover, button {
	text-decoration:none;
	white-space:nowrap;
	cursor:hand;
}
input:hover, button:hover, .bt:hover, .tab_bt:hover, .bt-hover {
	background-color:#ffee9f;
}
input:active, button:active, .bt:active, .tab_bt:active, .bt-active {
	background-color:#ffee9f;
	border:   #a39b82 1px inset;
}
.tab_active, .active{
	background-color:#d9cead;
}

.email_mess {
	color:#FF0000;
	font-size:22px;
	}

.leters_box {
	width:659px;
	height:78px;
	padding-top:25px;
	background-image:url(images/leter_matrix_bg.jpg);
}
.leters_matrix {
	font-size:22px;
}

.infobox_css {
	 border: 2px #996600 outset;
	 background-color: #FDDDA8;
	 color: #990000;

}

.select_div {
	 border: 1px #996600 solid;
	 background-color: #FDDDA8;
}
.select_title {
	background-color: #D8CBAE;
}
.select_td1 {background-color: #E0D5BE;}
.select_td2 {background-color: #EAE0C7;}

th { text-align: center; background-color:#D9CEAD;padding: 0px 10px 0px 10px;}
.wd5 {
padding: 0px 10px 0px 10px;
}

.stat24{
	color:#86816E;
	/*border: #B8B39D 1px solid;*/
	width:50px;
	text-align: right;
	padding: 0px 5px 0px 5px;
	font-size:10px;
	position: relative;
	left: 76px;
	top: 12px;

}

/* ajax-справочник */
	.hide{visibility:hidden;}
	.up{text-transform: uppercase;}
/* AJAX autocomplete */
	/* Big box with list of options */
	#ajax_listOfOptions{
		position:absolute;	/* Never change this one */
		width:600px;	/* Width of box */
		height:250px;	/* Height of box */
		overflow:auto;	/* Scrolling features */
		border:1px solid #317082;	/* Dark green border */
		background-color:#D9CEAD;	/* White background color */
		text-align:left;
		font-size:12px;
		z-index:100;
	}
	#ajax_listOfOptions div{	/* General rule for both .optionDiv and .optionDivSelected */
		margin:1px;
		padding:1px;
		cursor:pointer;
		font-size:12px;
	}
	#ajax_listOfOptions .optionDiv{	/* Div for each item in list */

	}
	#ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
		background-color: #FDDDA8;
		color:#000;
	}
	#ajax_listOfOptions_iframe{
		background-color: #FDDDA8;
		position:absolute;
		z-index:5;
	}
.border1 {border: 1px solid gray; border-collapse: collapse;}

.form_info {font-size:12px;font-weight:bold;}

/* Экспресс стили */
.fs10 {font-size:10px;}
.fs12 {font-size:12px;}
.fs14 {font-size:14px;}
.fs16 {font-size:16px;}
.fwbold {font-weight:bold;}
.red {color:red;}
.green {color:green;}
.yellow {color:yellow;}
.blue {color:blue;}
.gray {color:#808080;}
.orange {color:#FF8000;}
.border_orange {border-color:#FF8000;}

.the_wall_post {
	width: 500px;
	border: 1px inset #6d4643;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 5px;
	margin: 5px;
	background-color: #ece2c7;
}
.the_wall_date {
	text-align:right;
	font-size:12px;
	color: #6d4643;
}
.the_wall_hr {display:none;}


.card {
	border: inset gray 1px;
	padding:5px 10px 5px 10px;
	background-color:#f5ebd5;
	width: 300px;
}
.contacts_box {
	border: inset gray 1px;
	padding:5px 10px 5px 10px;
	margin-left:20px;
}
.card_img {padding:0px; margin:1px; border: 1px solid gray;}

.qtemplates {width:250px;}
.qtemplate_contaner {
	margin:10px;
}
.qtemplate_blok {
	background-color:#f4f1ea;
	border: 1px #524234 solid;
}

.qtemplate_header {
	background-color:#cdb994;
	border-bottom: 1px #524234 solid;
}
.qtemplate_header a, .qtemplate_header a:hover {
	font-weight:bold;
	text-decoration:none;
}

.qtemplate_hint {
	font-size:12px;
}
.qtemplate_option {
	font-size:14px;
	white-space: nowrap;
}
a.qtemplate_option {
	color:#23110a;
	font-weight: normal;
	text-decoration: none;
	display: block;
	padding-left:3px;
	padding-bottom:1px;
}
a.qtemplate_option:hover {
	color: #ae0000;
	text-decoration: none;
	background-color:#fff59b;
}
.qtemplate_option_serv{
	position: absolute;
	display:none;
	background-color:#fff59b;
/*
	border: 1px gray solid;
*/
}


.qtemplate_add_div {
	/*
	background-image: url(./images/plate.png);
	*/
	position: fixed;
	top: 20%;
	left: 100px;
	width: 600px;
/*
	height: 400px;
*/
	z-index: 200;
}

.borders .l11 {
      background: url(/resources/sferakinoru/images/border-coner-top-left.png) top left no-repeat;
	  padding-left:10px;
	  height:10px;
}
.borders .l12 {
      background: url(/resources/sferakinoru/images/border-coner-top-right.png) top right no-repeat;
	  padding-right:10px;
	  height:10px;
}
.borders .l13 {
     background:url(/resources/sferakinoru/images/border-top.png) top repeat-x;
	  height:10px;
}

.borders .l21 {
	background: url(/resources/sferakinoru/images/border-left.png) left repeat-y;
	  padding-left:10px;
}
.borders .l22 {
      background: url(/resources/sferakinoru/images/border-right.png) right repeat-y;
	  padding-right:10px;
}
.borders .l23 {
	background-color: white;
}


.borders .l31 {
      background: url(/resources/sferakinoru/images/border-coner-bottom-left.png) bottom left no-repeat;
	  padding-left:10px;
	  height:10px;
}
.borders .l32 {
      background: url(/resources/sferakinoru/images/border-coner-bottom-right.png) bottom right no-repeat;
	  padding-right:10px;
	  height:10px;
}
.borders .l33 {
      background: url(/resources/sferakinoru/images/border-bottom.png) bottom repeat-x;
	  height:10px;
}

.div-h3 {
	background-color:#b9b39f;
	border-bottom: 1px outset gray;
	border-top: 1px outset gray;
	font-weight: bold;
	padding: 0px 5px 0px 10px;
}

.tab_l_a {
	width:18px;
	height:18px;
	background-image: url('/resources/sferakinoru/images/tab/tab_l_a.png');
}
.tab_l_b {
	width:18px;
	height:18px;
	background-image: url('/resources/sferakinoru/images/tab/tab_l_b.png');
}
.tab_m_a {
	height:18px;
	background-image: url('/resources/sferakinoru/images/tab/tab_m_a.png');
	text-align: center;
	font-size:14px;
}
.tab_m_a a {
	display: block;
	text-decoration: none;
	font-weight: normal;
}
.tab_m_b {
	height:18px;
	background-image: url('/resources/sferakinoru/images/tab/tab_m_b.png');
	text-align: center;
	font-size:14px;
}
.tab_m_b a {
	display: block;
	text-decoration: none;
	font-weight: normal;
}
.tab_r_a {
	width:18px;
	height:18px;
	background-image: url('/resources/sferakinoru/images/tab/tab_r_a.png');
}
.tab_r_b {
	width:18px;
	height:18px;
	background-image: url('/resources/sferakinoru/images/tab/tab_r_b.png');
}
.tab_m_a-b {
	width:18px;
	height:18px;
	background-image: url('/resources/sferakinoru/images/tab/tab_m_a-b.png');
}
.tab_m_b-a {
	width:18px;
	height:18px;
	background-image: url('/resources/sferakinoru/images/tab/tab_m_b-a.png');
}


.filter_form_section{
	padding:2px 10px 2px 10px;

}
#filter_form{
	border-right: 1px solid gray;
	height:100%;
}
#filter_form label{
	cursor: pointer;
}
#div_filter{
	font-size:12px;
	overflow-y: auto;
	height:400px;
}

#div_filter input {
	height:14px;
}

#div_filter td {

}
.checkbox label {
	display: block;
	cursor: pointer;
	/* Для Mozilla FireFox */
	-moz-user-select: none;
	/* Для Safari, Chrome */
	-khtml-user-select: none;
	/* Общее свойство */
	user-select: none;

}
.checkbox input {
/*
*/
	display: none;
}
.checkbox div {
}
.checkbox_button {
	border:	1px outset #ddd;
	margin:4px;
	padding:2px 10px 2px 10px;
	text-align: center;
	background-color:#fce09e;
	border-radius:10px;

}
.checkbox h4 {
}
.checkbox_list2 h4{
}
.selected {
	background-color: #fffb51;
	border:		1px inset #ddd;
}

.cell1 {
	font-size: 14px; 
	background-color: #FFFAC9; 
	border: 1px solid #E8D4A0; 
	padding: 5px;
}
.cell_th {
	border: 1px solid #E8D4A0; 
	padding: 5px;
	background-color: #D9CEAD; 
}
.cell_ex1 {
	font-size: 30px;
	font-weight: bold;
	color: #037900;
}
.mate {
	background-color: black;
	position: fixed;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	z-index: 90;
	display: none;

	opacity: 0.70;
	-moz-opacity: 0.70;
	-khtml-opacity: 0.70;
	filter: alpha(opacity=70);	
}
.fix {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 90;
	padding-top: 190px;
	display: none;
}
.report {
	background-color: #e5dcbf;
	width: 800px;
	top: 20px;
	z-index: 100;
	border: 1px solid #838383;
	border-radius: 8px;
	padding: 8px;
}
#jq_contaner{
	overflow-y: auto;
}

.report_close {
	font-size: 12px;
	text-decoration: none;
	color: #7f7f7f;
}


.line {
}
.line_null {
	height:5px;	
}
.td1 {
	background-color: #D9CEAD;
	border: outset #f5ebd0 1px;
	padding-right: 10px;
	text-align: right;
	
}
.td2 {
	border-bottom: dashed #CCC4AD 1px;
	padding-left: 15px;
}

.glass-mate {
	position: absolute;
	top: 0; left: 0;
	width: 100%; height: 100%;
	background: #000;
	opacity: 0.60; -moz-opacity: 0.60; -khtml-opacity: 0.60; filter: alpha(opacity=60);
	z-index: 100;
}
.glass-content {
	position: absolute;
	top: 0; left: 0;
	width: 100%; height: 100%;
	color: #e1e1e1;
	z-index: 101;
}

.checkbox-group{
column-count: 3;
-moz-column-count: 3;
-webkit-column-count: 3;
colum-gap: 10px;
-moz-colum-gap: 10px;
-webkit-colum-gap: 10px;
column-rule: 1px solid #e4e4e4;
-moz-column-rule: 1px solid #e4e4e4;
-webkit-column-rule: 1px solid #e4e4e4;
	
}

.widget-casting-option{
	border: 1px outset #c9ad8b;
	border-radius: 5px;
	background-color: #e5dcbf;
	padding: 5px;
	margin-top: 5px;
	cursor: pointer;
	text-align: center;
}
.widget-casting-option:hover {background-color: #fbd379;border: 1px outset #c9ad8b;}

.casting-snipet-full {
	background-color: #E8DCB9;
	margin-top: 10px;
	border: 1px inset #e5dcbf;
	padding: 5px;
}

.shot_date {
	font-size: 10px;
}
.snipet-simple {margin:1px; float:left;}
.ams-project {
	font-size: 14px;
	display: block; 
	padding: 4px 10px 4px 20px;
	margin-bottom: 2px;
	border: 1px outset #c9ad8b;
	border-radius: 5px;
	background-color: #F8F1DF;
}
.ams-project:hover{
	background-color: #fcee9e;
	text-decoration: none;
}

.th1 {
	color: #5A2E2E;
	font-weight: bold;
}

.search-form td {
	/*border: 1px solid #a4875b;*/
	padding: 4px 4px;
}
.search-dec {
	border: 1px solid white; 
	background-color: #e5dcbf; 
	padding: 10px;  
	font-size: 14px;
	line-height: 20px;
}
.search-dec a {
	font-weight: normal;
}

